.footer-logo {
    width: 90%;
    margin-left: -7px;
}
/*detail news*/
.bold {
    font-weight: bold;
}
.news-image {
    margin: auto;
    width: 30%;
}
.news-detail ul{
    padding-left: 16px;
    display: inline-block;
}
.news-detail p {
    margin: 0 0 14px;
    line-height: 24px;
}
.text-justify {
    text-align: justify;
}
.news-image.in-text {
    float: right;
    margin: 10px 0 10px 20px;
    width: 50%;
}
.news-image.in-text.left {
    float: left;
    margin: 0 10px 0 0;
    width: 50%;
}
.left {
    text-align: left;
}
.news-detail *:last-child {
    margin-bottom: 0;
}
.news-detail ol {
    padding-left: 16px;
}
.news-detail .custom-list li {
    margin-left: 15px;
}
.signature {
    text-align: right;
    font-style: italic;
}
.gallery-image,
.image-block-column,
.image-block-right,
.image-block {
    display: flex;
    margin-bottom: 30px;
}
.gallery-image *,
.image-block-column *,
.image-block-right *,
.image-block * {
    box-sizing: border-box;
}
.image-block > div:first-child {
    padding-right: 30px;
}
.image-block-right .image-block-img{
    padding-left: 30px;
}
.gallery-image-list .image-block > div:first-child {
    padding-right: 0;
}
.gallery-image-list .image-block-right > div:first-child {
    padding-left: 0;
}
.gallery-image-list .image-block-right > div,
.gallery-image-list .image-block > div {
    width: auto;
}
.image-block-right > div,
.image-block > div {
    width: 50%;
}
.image-block-img img {
    max-width: 100%;
    max-height: 300px;
    display: block;
}
.image-block-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.image-block-column-img img {
    max-height: 100%;
    max-width: 100%;
}
.image-block-column-img {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 300px;
    max-width: 300px;
    margin-bottom: 20px;
}
.image-block-column:not(.image-bottom) .image-block-column-img {
    margin-bottom: 20px;
}
.image-block-column.image-bottom .image-block-column-img {
    margin-top: 20px;
}
.gallery-image {
    flex-direction: column-reverse;
}
.gallery-image .gallery-image-text {
    margin-bottom: 20px;
}
.gallery-image .gallery-image-list ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}
.gallery-image .gallery-image-list ul li {
    width: 25%;
    padding-left: 10px;
    padding-right: 10px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.gallery-image .gallery-image-list ul li img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}
@media(max-width: 1024px) {
    .gallery-image .gallery-image-list ul li {
        width: 50%;
    }
}
@media(max-width: 768px) {
    .image-block-right > div,
    .image-block > div,
    .image-block-column > div {
        width: 100%;
    }
    .image-block {
        flex-direction: column;
    }
    .image-block-column.image-bottom,
    .image-block-right {
        flex-direction: column-reverse;
    }
    .image-block > div:first-child {
        padding-right: 0;
        margin-bottom: 20px;
    }
    .image-block-right div.image-block-img {
        margin-bottom: 20px;
        padding-left: 0;
    }
    .image-block > div {
        width: 100%;
    }
    .image-block .image-block-img,
    .image-block-right .image-block-img {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .image-block-img img {
        max-width: 300px;
    }
    .image-block-column.image-bottom .image-block-column-img {
        margin-top: 0;
        margin-bottom: 20px;
    }
}
@media (max-width: 1280px)
{
    .news-image.in-text.left {
        width: 22%;
    }
}
@media (max-width: 1024px)
{
    img.news-image.in-text {
        width: 50%;
    }
}
@media (max-width: 800px)
{
    .news-image.in-text.left {
        width: 40%;
    }
}
@media (max-width: 550px)
{
    img.news-image.in-text.left {
        width: 100%;
        margin-bottom: 14px;
    }
    img.news-image.in-text {
        width: 100%;
        margin-bottom: 10px;
    }
    img.news-image {
        width: 100%;
    }
}
/*detail news end*/
@media all and (max-width: 990px) {
    .footer-logo {
        width: 60%;
    }
}

@media all and (max-width: 767px) {
    .footer-logo {
        width: 30%;
        margin-left: 0px;
    }
}
